RubyGems Navigation menu

ruby-freshbooks 0.4.1

simple FreshBooks API wrapper. supports both OAuth and API token authentication

Gemfile
          gem 'ruby-freshbooks', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install ruby-freshbooks
  
  
  
  
  
  
  

Authors:

  • Justin Giancola

Owners:

Total downloads 17,502

For this version 7,475

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - May 5, 2012 (10.5 KB)
  2. 0.4.0 - November 16, 2010 (10.5 KB)
  3. 0.3.1 - May 27, 2010 (10.5 KB)
  4. 0.3.0 - May 26, 2010 (10 KB)
  5. 0.2.0 - April 25, 2010 (9.5 KB)
Show all versions (8 total)

Development Dependencies: